Hat jemand das Modul Newsletter Subscribe 2.10 aus dem Downloadbereich von 1.3.8 unter 1.5 laufen oder weiß was geändert werden muss?

lg Peter